Need firmware update WiNG v5.7 for AP-6521-60020-EU

  • 0
  • 2
  • Question
  • Updated 6 months ago
  • Answered
Need firmware update v5.7 for AP-6521-60020-EU for Motorola AP now I use WiNG v5.4 but I need v5.7 ti configure this AP for existing environment.  Thx for Advance.
Photo of Richard Albers

Richard Albers

  • 100 Points 100 badge 2x thumb

Posted 6 months ago

  • 0
  • 2
Photo of Robert Zarzycki

Robert Zarzycki, Employee

  • 4,272 Points 4k badge 2x thumb
Here is a link to AP6521_WiNG_v5.7.2.zip. Are you just looking for a download link or do you have a question/issue you are asking? Please advise.....
Photo of Richard Albers

Richard Albers

  • 100 Points 100 badge 2x thumb
I am looking for the download because I'm not be allowed to download it directly from extreme site because its an obsolete item and I don't have an contract. @Update I'm already try this to download from this link but, im not allowed to download it.
(Edited)
Photo of Robert Zarzycki

Robert Zarzycki, Employee

  • 4,272 Points 4k badge 2x thumb
(Edited)
Photo of Robert Zarzycki

Robert Zarzycki, Employee

  • 4,272 Points 4k badge 2x thumb
All firmware downloads require contractual or warranty based entitlement, please call support we can offer you a paid one-time software download via credit card or PO.

For the support toll-free number in your country: www.extremenetworks.com/support/
Photo of Richard Albers

Richard Albers

  • 100 Points 100 badge 2x thumb
Then I made a mistake when creating this account. I thought that therefore this hub was created to also provide customers who still use older AP with firmware if necessary. Thank you in any case for your comments.